/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/CLI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/CLI/Gen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/CLI/Version.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/ConfigReader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/ConfigReader/Config/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/ConfigUtils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/App.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Cookie.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/DSL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Dispatcher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Factory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Hook.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/MIME.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Request/Upload.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Response/Delayed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/ConfigReader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/DSL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/Engine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/Handler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/HasConfig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/HasEnvironment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/HasLocation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/Hookable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/Serializer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/SessionFactory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/SessionFactory/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/StandardResponses.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Role/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Route.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Runner.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Session.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Time.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Core/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/DeprecationPolicy.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/FileUtils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Handler/AutoPage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Handler/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Logger/Capture.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Logger/Capture/Trap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Logger/Console.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Logger/Diag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Logger/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Logger/Note.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Logger/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/Config.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/Deployment.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/Extending.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/Keywords.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/Migration.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/Plugins.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/QuickStart.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/Testing.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Manual/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Policy.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Serializer/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Serializer/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Serializer/Mutable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Serializer/YAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Session/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Session/YAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Template/TemplateToolkit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Template/Tiny.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer2/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/.gitignore
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/docker/Dockerfile
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/.dancer
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/MANIFEST.SKIP
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/Makefile.PL
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/bin/+app.psgi
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/config.yml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/cpanfile
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/environments/development.yml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/environments/production.yml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/lib/AppFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/public/+dispatch.cgi
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/public/+dispatch.fcgi
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/public/404.html
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/public/500.html
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/public/css/error.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/public/css/style.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/public/favicon.ico
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/public/images/perldancer-bg.jpg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/public/images/perldancer.jpg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/t/001_base.t
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/t/002_index_route.t
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/views/index.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/default/views/layouts/main.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/bin/+app.psgi
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/config.yml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/cpanfile
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/db/blog.db
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/db/entries.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/db/users.sql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/environments/development.yml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/environments/production.yml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/environments/test.yml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/lib/AppFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/lib/AppFile/Schema.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/lib/AppFile/Schema/Result/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/lib/AppFile/Schema/Result/User.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/public/404.html
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/public/500.html
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/public/css/error.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/public/css/style.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/public/dispatch.cgi
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/public/dispatch.fcgi
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/public/favicon.ico
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/t/001_base.t
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/t/002_index_route.t
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/t/003_login.t
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/t/004_blog.t
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/t/db/test.db
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/views/create_update.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/views/delete.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/views/entry.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/views/index.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/views/layouts/main.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Dancer2/skel/tutorial/views/login.tt
/usr/pkg/lib/perl5/vendor_perl/bin/dancer2
/usr/pkg/lib/perl5/vendor_perl/man/man1/dancer2.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::CLI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::CLI::Gen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::CLI::Version.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::ConfigReader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::ConfigReader::Config::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::ConfigUtils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::App.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Cookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::DSL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Dispatcher.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Factory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::HTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Hook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::MIME.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Request::Upload.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Response::Delayed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::ConfigReader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::DSL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::Engine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::Handler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::HasConfig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::HasEnvironment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::HasLocation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::Hookable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::Logger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::Serializer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::SessionFactory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::SessionFactory::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::StandardResponses.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Role::Template.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Route.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Runner.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Session.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Time.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Core::Types.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::DeprecationPolicy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::FileUtils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Handler::AutoPage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Handler::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Logger::Capture.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Logger::Capture::Trap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Logger::Console.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Logger::Diag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Logger::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Logger::Note.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Logger::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::Deployment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::Extending.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::Keywords.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::Migration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::Plugins.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::QuickStart.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::Testing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Manual::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Policy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Serializer::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Serializer::JSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Serializer::Mutable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Serializer::YAML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Session::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Session::YAML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Template::TemplateToolkit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Template::Tiny.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer2::Test.3
